## golang-github-ngaut-log 0.0~git20170307.0.d2af3a6

=== debian/changelog ===
golang-github-ngaut-log (0.0~git20170307.0.d2af3a6-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 20:44:57 -0500

golang-github-ngaut-log (0.0~git20170217.0.1c9fb4d-1) unstable; urgency=medium

  * Initial release (Closes: #855997)

 -- Michael Lustfield <michael@lustfield.net>  Fri, 24 Feb 2017 01:38:05 -0600
