=== debian/control ===
Source: golang-github-ngaut-log
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/ngaut/log
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-ngaut-log.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-ngaut-log.git
XS-Go-Import-Path: github.com/ngaut/log

Package: golang-github-ngaut-log-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Provides a simple log wrapper for ngaut libraries
 This library provides a high level log wrapper so that output can be
 sent to different log files based on different log levels.
